[repositories] devel: [groups] [packages] [maintainers] [changelog]

 emacs-nox: The Emacs text editor without support for the X Window System

Name:emacs-nox
Release:26.3-1mamba
Architecture:arm
Group:Applications/Text
Description:Emacs-nox is the Emacs text editor program without support for the X Window System.

You need to install this package only if you plan on exclusively using Emacs without the X Window System (emacs-X11 will work both in X and out of X, but emacs-nox will only work outside of X).
You'll also need to install the emacs package in order to run Emacs.
Size:38.47 MB
Download:emacs-nox-26.3-1mamba.arm.rpm
Source RPM:emacs
Provides:emacs-bin emacs-nox[=26.3-1mamba] emacs-nox(armv7l-32)[=26.3-1mamba]
Requires:emacs[=26.3-1mamba] libacl.so.1 libacl.so.1(ACL_1.0) libanl.so.1 libanl.so.1(GLIBC_2.4) libasound.so.2 libasound.so.2(ALSA_0.9) libasound.so.2(ALSA_0.9.0rc4) libc.so.6 libc.so.6(GLIBC_2.10) libc.so.6(GLIBC_2.16) libc.so.6(GLIBC_2.25) libc.so.6(GLIBC_2.28) libc.so.6(GLIBC_2.4) libc.so.6(GLIBC_2.6) libc.so.6(GLIBC_2.7) libc.so.6(GLIBC_2.8) libc.so.6(GLIBC_2.9) libdbus-1.so.3 libdbus-1.so.3(LIBDBUS_1_3) libgnutls.so.30 libgnutls.so.30(GNUTLS_3_4) libgpm.so.2 libjpeg.so.8 liblcms2.so.2 libm.so.6 libm.so.6(GLIBC_2.29) libm.so.6(GLIBC_2.4) libncurses.so.6 libpthread.so.0 libpthread.so.0(GLIBC_2.4) librt.so.1 librt.so.1(GLIBC_2.4) libselinux.so.1 libsystemd.so.0 libsystemd.so.0(LIBSYSTEMD_209) libxml2.so.2 libxml2.so.2(LIBXML2_2.4.30) libxml2.so.2(LIBXML2_2.6.0) libz.so.1
RPM requirements:emacs libacl glibc libalsa glibc libdbus libgnutls libgpm libjpeg-turbo liblcms2 glibc libncurses glibc libselinux libsystemd libxml2 libz
Required by:ocaml-emacs(arm)
Build required by:
Filenames:/usr/bin/emacs /usr/bin/emacs-26.3-nox /usr/share/emacs/26.3/etc/DOC

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.